body {
	padding:0;
	margin:0;
}

.a{
	text-decoration: none;
}

.ep_wrap {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	padding: 0;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-feature-settings: "palt";
	overflow: hidden;
}

.ep_wrap p {
	padding: 0;
	margin: 0;
}

.ep_wrap img {
	width: 100%;
	vertical-align: bottom;
}

/*.ep_wrap .head_wrap{
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}

.ep_wrap .head_wrap .head_img{
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
}*/

.section{
	text-align: left;
	padding: 10% 0;
}

.img_wrap{
	position: relative;
}

.nom{
	position: absolute;
	top: 1%;
	left: 3%;
	font-size: 50px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
	color: #ffffff;
}

.nom span{
	font-size: 35px;
	margin-right: 5px;
}

.detail_wrap{
	display: flex;
	width: 90%;
	margin: 0 auto;
	align-items: center;
}

.detail_left{
	width: 75%;
}

.detail_right{
	width: 30%;
}

.item_name{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 20px;
	letter-spacing: 1.6px;
	font-weight: 600;
	line-height: 1.4;
}

.price{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-weight: 600;
	margin: 1% 0;
}

.price span{
	font-size: 70%;
}

.style_img{
	width: 100%;
	margin: 0 0 10%;
}

.style_img img{
	width: 100%;
}

.lead{
	letter-spacing: 1.4px;
	line-height: 1.5;
	font-size: 14px;
	border-left:5px solid #000000;
	padding: 0px 10px;
	margin: 8% 0 3%;
}

.sns_section{
	margin: 10% 0;
	text-align: center;
}

.sns_section .ig_icon{
	width: 40px;
	margin: 3% auto 1%;
}

.sns_section a{
	color: #000000;
}

.sns_section .ig_link{
	margin: 3% 0;
	font-size: 14px;
}

.pc {
	display: block;
}
.sp {
	display: none;
}
.clear {
	clear: both;
}

.btn_1 a{
	font-family: "Lato", sans-serif;
    background: #000000;
    color: #ffffff;
	border: 1px solid #000000;
	text-align: center;
    font-weight: 500;
    width: 55%;
    letter-spacing: 1.5px;
    margin: 8% auto 0;
    display: inline-block;
    padding: 2% 0;
	text-decoration: none;
	font-size: 13px;
}

.btn_1 a:hover{
    background: #ffffff;
    color: #000000;
}

.btn_all{
	text-align: center;
}

.btn_all a{
	font-family: "Lato", sans-serif;
    background: #000000;
    color: #ffffff;
	border: 2px solid #000000;
	text-align: center;
    font-weight: 600;
    width: 55%;
    letter-spacing: 1.5px;
    margin: 5% auto 10%;
    display: inline-block;
    padding: 3% 0;
	text-decoration: none;
	font-size: 15px;
}

.btn_all a:hover{
    background: #ffffff;
	color: #000000;
	border: 2px solid #000000;
}

@media only screen and (max-width: 768px) {
	
    .ep_wrap {
        width: 100%;
    }
	
    .pc {
        display:none;
    }
    .sp {
        display:block;
    }	
	
	.nom{
		font-size: 40px;
	}
	
    .nom span {
        font-size: 30px;
        margin-right: 5px;
    }	
	
    .item_name {
        font-size: 18px;
    }

    .lead {
        font-size: 12px;
    }
	
	.style_img01 img,
	.style_img02 img {
		width: 90%;
	}	
	
    .detail_left{
        width: 65%;
    }

    .detail_right{
        width: 35%;
    }
	
    .sns_section .ig_icon {
        width: 35px;
    }	

    .btn_1 a {
        width: 90%;
        padding: 3% 0;
		margin: 8% auto 0;
    }	
	
    .btn_all a{
        width: 70%;
		padding: 4.5% 0;
		font-size: 14px;
		margin: 15% auto 20%;
    }	


}
